body{
    background-color: #ffffff;
    font-family: Helvetica;
}

h1{
    text-align: center;
    padding-top: 110px;
    font-size: 40px;
}

form{
    text-align: center;
    padding-top: 30px;
}

form label{
    font-size: 20px;
    margin-left: -170px;
    
}

form input{
    width: 250px;
    padding: 8px;
    border: 2px solid rgb(170, 170, 170);
    background-color: rgb(234, 234, 234)
}

a{
    margin-left: 1210px;
    margin-top: 3px;
}

h3{
    text-align: center;
    margin-top: 70px;
    line-height: 1.5;
}